/* Base CSS */
@font-face {
	font-family: ;
	src: url('../fonts/');
	
}
.alignleft {
    float: left;
    margin-right: 15px;
}
.alignright {
    float: right;
    margin-left: 15px;
}
.aligncenter {
    display: block;
    margin: 0 auto 15px;
}
a:focus { outline: 0 solid }
img {
    max-width: 100%;
    height: auto;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 15px;
    font-weight: 700;
}
body {
	
	background-image: url(../img/bg.png);
	background-size: normal;
	background-repeat: no-repeat;
	background-color : #330017;
	background-position: center top;
	margin : 0 auto; 
}

a:hover { text-decoration: none }
/*==============================
		Header-area-css
================================*/

.wrapper{max-width: none !important; width : 1000px;padding:0;margin : 0 auto; }
.container{max-width: none !important; width : 1000px;padding:0;margin : 0 auto; }

.row {}

.header {
	background-image: url(../img/bg_header.png);
	background-size: auto;
	background-position: center bottom;
	background-repeat: no-repeat;
	background-color : transparent;
	height: 210px;
	padding-top : 15px;
	color : #fff;
	
	}

.header-left {
  width: 350px;
  display: inline-block;
}

.header-left img {
  width: 256px;
  padding-top : 15px;
}

.header-right {
	width: 600px;
	display: inline-block;
	text-align: right;
	padding-top: 10px;
	float : right;
}


input[type="text"], input[type="password"] {
	padding: 10px 25px;
	color: #5e6a73;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	text-align: center;
	border: 0px solid #4F5A65;
	border-radius: 5px;
	width: 150px;
	height : 30px;
}
input[type="password"] {
	background-color: #fff;
	background-size: auto;
}
input[type="text"] {
	background-color: #fff;
	background-size: auto;
		
}
input[type="submit"] {
	background-image: url(../img/login.png);
	background-size: auto;
	background-position: center;
	background-repeat: no-repeat;
	color: transparent;
	border: 0px solid #fff;
	background-color: transparent;
	border-radius: 3px;
	width : 101px;
	height : 30px;
	position : relative;
	}
input[type="daftar"] {
	background-image: url(../img/daftar.png);
	background-position: center;
	background-size: auto;
	background-repeat: no-repeat;
	color: transparent;
	background-color: transparent;
	padding: 10px 0px;
	border: 0px solid #fff;
	border-radius: 3px;
	cursor: pointer;
	width : 113px;
	height : 30px;
	margin-right : 10px;
}
.login-form {
	margin-top: 10px;
	display: block;
}
/*==============================
		Menu-area-css
================================*/

.livechat {
	display: block;
	float : right;
	width : 161px;
	height : 35px;
	margin-top : -44px;
	margin-right : 0px;
}

.menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	height: 52px;
	padding-top: 37px;
}
.menu ul li {
  display: inline-block;
}
.menu ul li a {
	padding: ;
	text-transform: normal;
	color: #480716;
	font-size: 15px;
	font-weight: 500;
	text-transform: uppercase;
}
.menu {
	background-image: url(../img/bgmenu.png); 
	background-size: auto;
	background-position: center;
	background-repeat: no-repeat;
	height: 73px;
	display: block;
	margin-bottom: 5px;
	width : 1000px;
	border : 0px solid;
}

.m1, .m2, .m3, .m4, .m5 { float : center;   top : 5px;}
.menu ul li a.m1{font-size : 20px; font-weight : 600;margin-top : -5px;color : transparent;}
.m1 {margin-left: 92px;}
.m2 {padding-left: 40px;}
.m3 {padding-left: 40px;}
.m4 {padding-left: 30px;}
.m5 {padding-left: 30px;}

marquee {
	font-size: 12px;
	color: #fff;
	text-transform: uppercase;
	padding-top: 7px;
	width : 960px;
	float : right;
	margin : 0 20px;
	text-align : right;
	border : 0px solid #fff;
}


/*==============================
		Slider-area-css
================================*/

.slide{
	width: 700px;
	height: 450px;
	display: inline-block;
	margin : 10px auto;
}

.slide .owl-dots div {
    display: inline-block;
    width: 12px;
    height: 12px;
    background: #fff;
    margin: 5px;
    border-radius: 50%;
}

.slide .owl-dots div.active {
    background: #F6C304;
}

.slide .owl-dots {
    position: absolute;
    left: 50%;
    -webkit-transform: translatex(-50%);
    transform: translatex(-50%);
   /* bottom: 10px; */
}


.jackpot {
	background-image: url(../img/jackpot.png);
	background-size: auto;
	background-position: center;
	background-repeat: no-repeat;
	height: 118px;
	padding-top : 58px;
	color : #fff;
	font-size : 27px;
}

.jackpot .kiri { width : 480px; padding-left : 140px; float : left;}
.jackpot .kanan { width : 480px; padding-left : 120px; float : right;}

.jackpot .kontak {
	display: block;
	float : right;
	width : 960px;
	height : 40px;
}
.jackpot .kontak ul {
	margin: 0;
	padding: 0;
	list-style: none;
	height: 52px;
	padding-top: 17px;
}
.jackpot .kontak ul li {
  display: inline-block;
}
.jackpot .kontak ul li a {
	padding: ;
	text-transform: normal;
	color: #fff;
	font-size: 15px;
	font-weight: 600;
}

.s1, .s2, .s3, .s4, .s5 { float : center;   top : 5px;}

.s1 {margin-left: 80px;}
.s2 {padding-left: 90px;}
.s3 {padding-left: 90px;}
.s4 {padding-left: 90px;}
.s5 {padding-left: 90px;}



.lg img {
	width: 164.5px;
	height: 152px;
}


.logoes-area {
	margin-top: 5px;
	margin-bottom: 5px;
}
/*==============================
		Deposit-area-css
================================*/
.deposit-content {
	background-image: url(../img/latest.png);
	background-size: auto;
	background-position: center;
	background-repeat: no-repeat;
	height: 237px;
	color : #fff;
}


.depo {
}
.single-depo {
	display: inline-block;
	height: 200px;
	padding-top: 10px;
}
.single-depo.depo1 {
	float: left;
	width : 416px;
	margin-left : 63px;
	margin-top : 34px;
}
.single-depo.depo2 {
	float: left;
	width : 320px;
}

.single-depo.depo3 {
	float: right;
	width : 415px;
	margin-right : 60px;
	margin-top : 34px;
}

.depo1 p {
	color: #fff;
	font-weight: 700;
	font-size: 13px;
	padding-left: 60px;
	padding-right: 0px;
	display: block;
	height: 24px;
}

.depo2 p {
	color: #fff;
	font-weight: 700;
	font-size: 15px;
	padding-left: 70px;
	display: block;
	height: 25px;
	padding-right: 0px;
	}


.depo3 p {
	color: #fff;
	font-weight: 700;
	font-size: 13px;
	padding-left: 60px;
	display: block;
	height: 24px;
	padding-right: 0px;
}
.single-depo table {
	border: 0;
	border-collapse: collapse;
	width: 100%;
}
.single-depo table tr td {
	color: #fff;
    font-weight: 700;
    font-size: 13px;
	line-height: 24px;
	text-align: center;
	width: 33.333%;
	padding-bottom: 10px;
}
.single-depo table tr td:last-child {
	text-align: right;
	padding-right: 50px;
}
.single-depo table tr td:first-child {
	text-align: left;
	padding-left: 50px;
}


.single-depo span {
	padding-left: 65px;
	padding-right: 65px;
}
.jackpot-area {
	width: 50.5%;
	display: inline-block;
	float: right;
	text-align: right;
}
.jackpot-count {
	width: 32.5%;
	display: inline-block;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	height: 160px;
}
#jackpot, #jackpott, #jackpottt {
	background: transparent;
	border: transparent;
	text-align: center;
	color: #fff;
	font-weight: 700;
	font-size: 29px;
	letter-spacing : 3px;
	padding-left: 110px;
}
.jackpot-count.jbg1{
	background-image: url(../img/p1.png);
}
.jackpot-count.jbg2{
	background-image: url(../img/p2.png);
}
.jackpot-count.jbg3{
	background-image: url(../img/p3.png);
}

.jackpot-count.jbg1, .jackpot-count.jbg2, .jackpot-count.jbg3 {
	background-size: auto;
	background-position: center;
	background-repeat: no-repeat;
	height: 160px;
	width : 186px;
}

.currency-1 {
	text-align: center;
}

.footer  {
	background-image: url(../img/footer.png);
	background-size: auto;
	background-position: center;
	background-repeat: no-repeat;
	height: 178px;
	font-size : 25px;
}

.footer .wa {float: left; padding-top : 18px; padding-left : 360px;color : #fff;}
.footer .line {float: left; padding-top : 18px; padding-left : 75px;color : #fff;}

.welcome  {color : #fff; padding : 30px 20px 20px 20px;}
.welcome h1 {font-size : 20px;}
.welcome h2 {font-size : 19px;}
.welcome h3 {font-size : 18px;}
.welcome p {font-size : 13px; color : #f2f2f2;text-align : center;}
.welcome h1,.welcome h2,.welcome h3{text-align : center;}


.content {
background-color : #DCDCDC;
border-radius : 3px;
line-height : 22px;
font-size : 15px;
padding : 20px 30px;
	
}

.jadwal {
	margin: 20px auto;
	border: 1px solid #008000;
	color: #dbfddd;
	font-size: 13px;
	width: 700px;
}

.jadwal td {
	border: 1px solid #008000;
	text-align: center;
	background-color: #008000;
	width: 180px;
}
.jadwal img {
	padding: 12px 0px 0px 0px;
}


element {

    border: 1px solid #383838;
    margin: 5px auto 0;
    padding: 10px;
    max-width: 480px;

}


.jadwal {
	margin: 20px auto;
	border: 1px solid #ff0000;
	color: #dbfddd;
	font-size: 13px;
	width: 700px;
}
.jadwal td {
	border: 1px solid #ff0000;
	text-align: center;
	background-color: #ff0000;
	width: 180px;
}
.jadwal img {
	padding: 12px 0px 0px 0px;
}

/* animasi */

@-moz-keyframes blink {0%{opacity:1;} 50%{opacity:0;} 100%{opacity:1;}} /* Firefox */
@-webkit-keyframes blink {0%{opacity:1;} 50%{opacity:0;} 100%{opacity:1;}} /* Webkit */
@-ms-keyframes blink {0%{opacity:1;} 50%{opacity:0;} 100%{opacity:1;}} /* IE */
@keyframes blink {0%{opacity:1;} 50%{opacity:0;} 100%{opacity:1;}} /* Opera and prob css3 final iteration */
.blink {
border:1px solid #000;
-moz-transition:all 1s ease-in-out;
-webkit-transition:all 1s ease-in-out;
-o-transition:all 1s ease-in-out;
-ms-transition:all 1s ease-in-out;
transition:all 1s ease-in-out;
/* order: name, direction, duration, iteration-count, timing-function */  
-moz-animation:blink normal 1s infinite ease-in-out; /* Firefox */
-webkit-animation:blink normal 1s infinite ease-in-out; /* Webkit */
-ms-animation:blink normal 1s infinite ease-in-out; /* IE */
animation:blink normal 1s infinite ease-in-out; /* Opera and prob css3 final iteration */
}​